Platforms
Diese Seite ist nicht auf Deutsch verfügbar. Die englische Version wird angezeigt.
Get Platform Details
Authorization
appToken readAuthorizationBearer <token>
App access token issued by POST /tokens (client credentials). Full-access Apps hold the read and write scopes, read-only Apps hold read only. Send it as Authorization: Bearer <token>.
In: header
Scope: read
Path Parameters
platformId*string
platformId*string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/platforms/string"{ "platformId": "string", "address": "string", "credentials": { "username": "string" }, "environment": "production", "name": "string", "provider": "string", "timeZone": "string", "tradesCutoff": "2019-08-24T14:15:22Z", "minPositionLifetime": 0, "metrics": [ { "key": "trades", "value": 0 } ], "createTime": "2019-08-24T14:15:22Z", "updateTime": "2019-08-24T14:15:22Z", "uuid": "string", "workStatus": "enabled", "connection": { "address": "string" }}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}